html {
    /*overflow-x: hidden;*/
    max-width: 100%;
    margin: 0 !important;
}
body {
    overflow-x: hidden;
}
a, a:hover, a:focus, a:active, a.active {
    text-decoration: none;
    outline: 0;
    -webkit-transition:all 300ms linear 0s;
       -moz-transition:all 300ms linear 0s;
        -ms-transition:all 300ms linear 0s;
         -o-transition:all 300ms linear 0s;
            transition:all 300ms linear 0s;
}
sup {
    font-size: 10px;
    vertical-align: super;
}
sub {
    font-size: 10px;
    vertical-align: sub;
}
p:empty {
    display: none;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

embed, iframe, object, video {
    border: medium none;
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6{margin:0 0 10px 0; padding: 0; text-transform: uppercase; letter-spacing: 0;}
h3{ margin-bottom: 24px;}
h6{ letter-spacing: 1px; text-transform: inherit;}

/* ==========================================================================
   WP Unit Test
========================================================================== */
table {
    border-bottom: 1px solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}
th, th a {
    text-transform: uppercase;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}
/*--- Definition Lists ---*/
dl {
    margin: 0 0 0 50px;
}
dl dt {
    font-weight: normal;
    line-height: 26px;
    text-transform: uppercase;
    font-family: 'Novecentowide-Bold';
}
dl dd {
    line-height: 26px;
}
code, kbd {
    background-color: transparent;
    border-radius: 4px;
    color: inherit;
    font-size: 100%;
    padding: 2px 4px;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
         -o-box-shadow: none;
            box-shadow: none;
}
ins {
    color: #fff;
    border: none;
    padding: 2px;
    text-decoration: none;
}
pre {
    border: none;
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
         -o-border-radius: 0px;
            border-radius: 0px;
    color: inherit;
    display: block;
    font-size: inherit;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 20px 35px;
    overflow: hidden;
}
.alignleft {
    float: left;
    margin: 5px 20px 5px 0;
}
.alignright {
    float: right;
    margin: 5px 0 5px 20px;
}
.aligncenter {
    text-align: center;
}
.wp-caption.alignnone {
    width: 100% !important; 
}

/* ==========================================================================
   End WP Unit Test
========================================================================== */

.arrow-onepage-bottom { position: absolute; width:100%; z-index: 1; margin-top: -60px; height: 60px;}
.arrow-onepage-top { position: absolute; width:100%; z-index: 1; margin-top: 60px; height: 60px;}


/* Custom class for get font-weight style */
.font-thin{font-weight: 100;}
.font-light{ font-weight: 300;}
.font-normal{font-weight: 400;}
.font-semibold{ font-weight: 600;}
.font-bold{ font-weight: 700;}
.font-extrabold{ font-weight: 900;}

.font-large{}
.font-italic{ font-style: italic;}


.nopaddingall { padding: 0 !important;}


.list-inline>li{ padding: 0 20px; font-size: 13px;}
.list-inline>li:first-child{ padding-left: 0;}
.list-inline>li:last-child{ padding-right:0;}